/* div by default is display: block */

#div-3 {
    background-color: skyblue;
    border: 2px solid black;
    height: 200px;
    width: 200px;
    display: inline;
}

#div-4 {
    background-color: aquamarine;
    border: 2px solid black;
    height: 200px;
    width: 200px;
    display: inline;
}

/* span by default is display: inline */

#span-3 {
    background-color: gray;
    border: 2px solid black;
    display: block;
}

#span-4 {
    background-color: brown;
    border: 2px solid black;
    display: block;
}

#span-5 {
    background-color: yellow;
    border: 2px solid black;
    display: inline-block;
    width: 300px;
    height: 300px;
}

#span-6 {
    background-color: orange;
    border: 2px solid black;
    display: inline-block;
    width: 300px;
    height: 300px;
}

#div-5 {
    background-color: pink;
    border: 2px solid black;
    display: inline-block;
    width: 300px;
    height: 300px;
}

#div-6 {
    background-color: violet;
    border: 2px solid black;
    display: inline-block;
    width: 300px;
    height: 300px;
}

#div-7 {
    background-color: lightcyan;
    border: 2px solid black;
    display: none;
}

#span-7 {
    background-color: lightgreen;
    border: 2px solid black;
    display: none;
}

.box {
    background-color: red;
    border: 1px solid black;
    margin: 5px;
}

.fifty-percent {
    width: 50%;
}

.one-hundred-pixels {
    width: 100px;
}

.parent {
    width: 135px;
    border: 2px solid navy;
    font-size: 30px;
}

.fifty-vw {
    width: 50vw;
}

.twenty-five-vh {
    width: 25vh;
}

.two-rem {
    font-size: 2rem;
}

.two-em {
    font-size: 2em;
}

.background {
    min-height: 100vh;
    /* background-color: grey; */
    /* #808080 or rgb (128, 128, 128) */
    background-image: url(https://c4.wallpaperflare.com/wallpaper/43/1003/707/anime-your-name-kimi-no-na-wa-mitsuha-miyamizu-wallpaper-preview.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center bottom;
}

.container-bg {
    background-color: rgb(0,0,0,0.5);
    min-height: 100vh;
}

.bg-title {
    color: white;
    text-align: center;
    font-size: 5em;
    margin: 0;
    line-height: 35rem;
}

